@import url('https://fonts.googleapis.com/css?family=Alegreya:400,400i,500,500i,700,700i,800,800i&subset=cyrillic');
@import url('https://fonts.googleapis.com/css?family=Roboto:100,100i,300,300i,400,400i,500,500i,700,700i');

body {font-family: 'Alegreya', serif; font-weight: 500; font-size: 18px; position: relative;}

.container {/*width: 1170px !important;*/}

@media (min-width: 767px) {
	.only-phone {display: none;}
}
@media (max-width: 767px) {
	.no-phone {display: none;}
}

.rubname {margin: 0; padding: 0; float: left; margin-right: 40px; font-size: 36px; text-transform: uppercase;}
.newsfeed_rubname {margin-top: 60px;}

.gray-bg {margin-top: 50px; padding: 50px 0; background: #F3F3F3;}
.white-bg {margin: 50px 0;}
@media (max-width: 767px) {
  .gray-bg {padding-top: 30px;}
}


.menutop-line {background: #000;}
.menutop-line ul {float: right; margin: 0; padding: 0; list-style: none;}
.menutop-line ul li {float: left;}
.menutop-line ul li a {padding: 20px 15px; color: #fff; text-decoration: none; text-transform: uppercase; font-size: 14px; display: block; transition: 0.2s all;}
.menutop-line ul li a:hover {background: #D2232A;}
.menutop-line ul li:hover > ul {display: block;}
.menutop-line ul li ul {position: absolute; right: -27px; z-index: 99999; display: none; background: #000;}
.menutop-line ul li ul li {margin: 0; float: none;}



.header-line {margin: 25px 0;}

.header-line_logo img {max-width: 100%;}

.header-line_menu ul {float: left; margin: 46px 0 0 0; padding: 0; list-style: none;}
.header-line_menu ul li {float: left; margin-right: 10px;}
.header-line_menu ul li a {color: #000000; text-decoration: none; text-transform: uppercase; font-size: 14px; display: block; transition: 0.2s all;}
.header-line_menu ul li a:hover {color: #D2232A;}

.header-line__search {width: 26px; float: right; margin: 30px 0 0 0; cursor: pointer;}
.header-line__search img {max-width: 100%;}

.header-line__social {float: right; margin-top: 10px; margin-right: 20px;}
.header-line__social img {width: 30px; margin-left: 10px;}



.header-line__burger {float: right; width: 35px; margin: 14px 0 0 0; padding: 0; cursor: pointer;}
.header-line__burger_lay {width: 100%; margin-bottom: 6px; border-bottom: 4px solid #D71F2E;}



.menu-burg {position: absolute; top: 65px; right: 0; background: #fff; z-index: 9999; display: none;}

.menu-burg ul {list-style: none; margin: 35px 0 0 0; padding: 0;}
.menu-burg ul li {text-transform: uppercase; font-size: 21px; display: block;}
.menu-burg ul li:hover {background: #D71F2E;}
.menu-burg ul li a {padding: 10px 30px; color: #3E3E3E; text-decoration: none; display: block;}
.menu-burg ul li:hover a {color: #fff;}



input[type=search] {
  float: right;	
  background: url(../images/search-icon.svg) no-repeat 9px center;
  border: none;
  padding: 9px 9px 9px 50px;
  width: 40px; /* Ширина по умолчанию */
  height: 40px;
  cursor: pointer;
  -webkit-transition: all .5s;
  -moz-transition: all .5s;
  transition: all .5s;
}
input[type=search]:focus {
  width: 230px; /* Ширина при наличии фокуса ввода */
  background-color: #fff;
  border: 1px solid #D2232A;
  outline: none;
}



.nums-line {background: #F3F3F3; padding: 15px 0;}

.nums-line__item {height: 85px; display: table;}
.nums-line__item_num {width: 40px; padding-right: 15px; display: table-cell; vertical-align: middle; font-size: 48px; color: #D2232A; border-right: 2px solid #C4C4C4;}
.nums-line__item_title {padding-left: 15px; display: table-cell; vertical-align: middle; font-size: 14px;}
.nums-line__item_title a {color: #000; text-decoration: none; font-size: 14px; transition: 0.2s all;}
.nums-line__item_title a:hover {color: #D2232A;}



.slider-line {margin-top: 100px;}

.slider-line__slider_item {height: 416px; padding: 70px; background-size: cover !important; box-shadow:0 0 0 208px rgba(0, 0, 0, 0.33) inset;}

.slider-line__slider_title {width: 60%; font-size: 24px; color: #fff; text-decoration: none; text-transform: uppercase;}
.slider-line__slider_desc {width: 60%; margin: 20px 0; font-size: 18px; color: #fff; text-decoration: none;}
.slider-line__slider_button button {background: #D2232A; font-size: 12px; color: #fff;}
.slider-line__slider_button button:hover {color: #fff;}

@media (max-width: 767px) {
  .slider-line {margin-top: 20px;}
  .slider-line__slider_item {height: 250px; padding: 20px 55px; }
  .slider-line__slider_title {width: 100%; font-size: 18px; margin-bottom: 10px;}
  .slider-line__slider_desc {width: 100%; margin-bottom: 10px;}
  .slider-line .rubname {margin-top: 20px;}
}



ul.newsfeed-main {list-style: none; margin: 35px 0 0 0; padding: 0;}
ul.newsfeed-main li {margin-bottom: 20px; padding: 0 0 0 30px; background: url(../images/ellipse.svg) no-repeat left 2px;}

.newsfeed-main_time {font-family: 'Roboto', sans-serif; font-size: 12px; font-weight: 300; color: #787878;}
.newsfeed-main_title {font-size: 18px;}
.newsfeed-main_title a {color: #000; text-decoration: none; transition: 0.2s all;}
.newsfeed-main_title a:hover {color: #D2232A;}



.main-page-rubs__item {}

.main-page-rubs__item_rubname {margin: 40px 0 15px; padding-bottom: 5px; font-size: 18px; text-transform: uppercase; border-bottom: 2px solid #000;}
.main-page-rubs__item_rubname a {color: #000; text-decoration: none; transition: 0.2s all;}
.main-page-rubs__item_rubname a:hover {color: #D2232A;}

.main-page-rubs__item-box {padding: 10px 0; background: #fff; border-radius: 5px; border: 1px solid #C4C4C4;}

.main-page-rubs__item-box_date {margin: 0 10px; font-family: 'Roboto', sans-serif; font-size: 14px; font-weight: 300; color: #787878;}
.main-page-rubs__item-box_image {margin: 10px 0; height: 179px; background-size: cover !important; background-repeat: no-repeat !important; background-position: center center !important;}
.main-page-rubs__item-box_title {min-height: 100px; margin: 0 10px; font-size: 14px; font-weight: bold; text-transform: uppercase;}
.main-page-rubs__item-box_title a {color: #000; text-decoration: none; transition: 0.2s all;}
.main-page-rubs__item-box_title a:hover {color: #D2232A;}
.main-page-rubs__item-box_desc {min-height: 80px; margin: 10px; font-size: 14px;}
.main-page-rubs__item-box_more {margin: 0 10px; font-size: 14px;}
.main-page-rubs__item-box_more a {color: #D2232A; text-decoration: none; transition: 0.2s all;}
.main-page-rubs__item-box_more a:hover {color: #000;}
.main-page-rubs__item-box_more img {margin-top: -2px; margin-left: 5px;}



.main-page-rubs-horiz h2 {margin-bottom: 40px;}

.main-page-rubs-horiz__item_rubname {margin: 0 0 15px; padding-bottom: 5px; font-size: 18px; text-transform: uppercase; border-bottom: 2px solid #000;}
.main-page-rubs-horiz__item_rubname a {color: #000; text-decoration: none; transition: 0.2s all;}
.main-page-rubs-horiz__item_rubname a:hover {color: #D2232A;}

.main-page-rubs-horiz__item {height: 220px; margin-bottom: 40px;}

.main-page-rubs-horiz__item_inner {height: 200px; margin-bottom: 0;}

.main-page-rubs-horiz__item-box_image {height: 179px; background-size: cover !important; background-repeat: no-repeat !important; background-position: center center !important;}
.main-page-rubs-horiz__item-box_image-inner {height: 110px;}
.main-page-rubs-horiz__item-box_date {font-family: 'Roboto', sans-serif; font-size: 14px; font-weight: 300; color: #787878;}
.main-page-rubs-horiz__item-box_title {margin: 10px 0; font-size: 14px; font-weight: bold; text-transform: uppercase;}
.main-page-rubs-horiz__item-box_title a {color: #000; text-decoration: none; transition: 0.2s all;}
.main-page-rubs-horiz__item-box_title a:hover {color: #D2232A;}
.main-page-rubs-horiz__item-box_desc {margin: 10px 0; font-size: 14px;}
.main-page-rubs-horiz__item-box_more {float: right; margin: 0; font-size: 14px;}
.main-page-rubs-horiz__item-box_more a {color: #D2232A; text-decoration: none; transition: 0.2s all;}
.main-page-rubs-horiz__item-box_more a:hover {color: #000;}
.main-page-rubs-horiz__item-box_more img {margin-top: -2px; margin-left: 5px;}


.twin-interview {}

.twin-interview-border {margin-bottom: 40px; padding-bottom: 30px; border-bottom: 4px solid #C4C4C4;}

.twin-interview_photo {text-align: center; border-radius: 50%; margin: 0 auto; width: 150px; height: 150px; }
@media (max-width: 767px) {
	.twin-interview_photo {width: 100px; height: 100px;}
}
.twin-interview_photo img {max-width: 100%; border-radius: 50%;}

.twin-interview_vs {text-align: center;}
.twin-interview_vs img {max-width: 100%; margin-top: 30px;}
@media (max-width: 767px) {
	.twin-interview_vs img {margin-bottom: 30px;}
}

.twin-interview_name {height: 145px; font-size: 30px; font-weight: bold; text-transform: uppercase; text-align: center; display: table;}
@media (max-width: 767px) {
	.twin-interview_name {height: 100px; font-size: 24px;}
}
.twin-interview_name .twin-interview_name_name {display: table-cell; vertical-align: middle; padding: 0 40px;}
@media (max-width: 767px) {
	.twin-interview_name .twin-interview_name_name {padding: 0 40px;}
}

.twin-interview-subject {margin-top: 30px; padding: 35px; background: #F3F3F3;}
.twin-interview-subject_text {font-size: 36px; font-style: italic; font-weight: 300; border-right: 3px solid #C4C4C4;}
@media (max-width: 767px) {
  .twin-interview-subject_text {font-size: 21px; border: none;}
}

.twin-interview-subject_button {text-align: center;}
.twin-interview-subject_button button {min-width: 120px; margin-top: 40px; background: #D2232A; font-size: 12px; color: #fff;}
.twin-interview-subject_button button:hover {color: #fff;}



.picture-day-line {margin-top: 90px;}
@media (max-width: 767px) {
  .picture-day-line {margin-top: 30px;}
  .picture-day-line .rubname {margin-bottom: 20px;}
}

.picture-day-line__item_rubname {margin: 30px 0 15px; padding-bottom: 5px; font-size: 18px; text-transform: uppercase; border-bottom: 4px solid #c4c4c4;}
.picture-day-line__item_rubname-red {border-bottom: 2px solid #000;}
.picture-day-line__item_rubname-red-bold {border-bottom: 4px solid #E5C162;}
.picture-day-line__item_rubname a {color: #000; text-decoration: none; transition: 0.2s all;}
.picture-day-line__item_rubname a:hover {color: #D2232A;}

.picture-day-line .nums-line__item {margin-bottom: 50px;}

.picture-day-line__blogs-item_img {width: 85px; float: left;}
.picture-day-line__blogs-item-quote-day_img {width: 70px;}
.picture-day-line__blogs-item_img img {max-width: 100%; border-radius: 50%;}

.picture-day-line__blogs-item {margin-bottom: 50px;}

.picture-day-line__blogs-item_name {margin-left: 100px; font-size: 18px; font-weight: bold; text-transform: uppercase;}
.picture-day-line__blogs-item_name-quote-day {margin-left: 85px;}
.picture-day-line__blogs-item_date {margin: 5px 0 5px 100px; font-family: 'Roboto', sans-serif; font-size: 12px; font-weight: 300; color: #787878;}
.picture-day-line__blogs-item_date-quote-day {margin-left: 85px;}
.picture-day-line__blogs-item_title {margin-left: 100px; font-size: 18px; font-style: italic;}
.picture-day-line__blogs-item_title-quote-day {margin-left: 85px; color: #787878;}
.picture-day-line__blogs-item_title a {color: #000; text-decoration: none; transition: 0.2s all;}
.picture-day-line__blogs-item_title a:hover {color: #D2232A;}
.picture-day-line__blogs-item_title-quote-day a {color: #787878;}

.picture-day-line__quote {margin-bottom: 50px;}
.picture-day-line__quote_right {width: 70px; float: right; font-size: 18px; font-weight: bold; text-align: center;}
.picture-day-line__quote_right img {max-width: 100%; display: block; border-radius: 50%;}
.picture-day-line__quote_box {position: relative; margin-right: 100px; padding: 30px 15px; background: #EDEDED; border-radius: 10px; font-size: 18px; font-style: italic;}
.picture-day-line__quote_box a {color: #000; text-decoration: none; transition: 0.2s all;}
.picture-day-line__quote_box a:hover {color: #D2232A;}
.picture-day-line__quote_box img {position: absolute; top: 50%; margin-top: -8px; right: -16px;}

.picture-day-line__numday {padding: 0 20px 20px 20px; border: 2px solid #E5C162; border-radius: 10px; text-align: center;}
.picture-day-line__numday_num {font-size: 96px; line-height: 80px;}
@media (max-width: 767px) {
  .picture-day-line__numday_num {font-size: 60px; line-height: 60px;}
}
.picture-day-line__numday_desc {font-size: 14px;}



.newspage__panoimage {
	height: 370px; 
	margin: 20px 0 80px; 
	padding: 40px 0; 
	background-size: cover !important; 
	background-repeat: no-repeat !important; 
	background-position: center center !important; 
	color: #fff;
	box-shadow:0 0 0 185px rgba(0, 0, 0, 0.33) inset;
}

.newspage__panoimage_time {font-family: 'Roboto', sans-serif; font-size: 18px; font-weight: 300;}
.newspage__panoimage h1 {width: 60%; font-size: 36px; line-height: 49px; font-weight: bold; text-transform: uppercase;}
.newspage__panoimage_desc {font-family: 'Roboto', sans-serif; width: 70%; margin-top: 20px; font-size: 17px; font-weight: 300;}
@media (max-width: 767px) {
  .newspage__panoimage h1 {font-size: 20px; line-height: 27px; width: 100%;}
  .newspage__panoimage_desc {width: 90%;}
}

.newspage__text {margin-bottom: 30px; font-size: 18px; border-bottom: 2px solid #000;}
.newspage__text p {margin-bottom: 20px;}
.newspage__text img {max-width: 100%; height: auto !important;}
.newspage__text blockquote {margin: 0 0 40px 0; padding: 0 70px 0 90px; font-size: 28px; line-height: 33px; font-weight: 500; font-style: italic; background: url(../images/blockquote.png) no-repeat center center; background-size: contain; border: none;}
@media (max-width: 767px) {
  .newspage__text blockquote {padding: 0 40px 0 40px;}
}

.newspage__text-bottom {color: #D2232A; font-size: 18px}
.newspage__text-bottom a {color: #D2232A; text-decoration: none; transition: 0.2s all;}
.newspage__text-bottom a:hover {color: #000;}

.newspage__source {margin-bottom: 15px; font-family: 'Roboto', sans-serif; font-size: 14px; font-weight: 300;}

.newspage__text-bottom_social {text-align: right;}
.newspage__text-bottom_social img {margin-left: 40px;}

.video {
    margin: 20px 0 0 0;
    position: relative;
    padding-bottom: 56.25%;
    height: 0;
    overflow: hidden;
}
.video iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
  }



.newsfeed-page__items {margin-top: 60px;}

.newsfeed-page__items_img {padding-right: 30px; border-right: 2px solid #C4C4C4;}
@media (max-width: 767px) {
  .newsfeed-page__items {margin-top: 30px;}
  .newsfeed-page__items_img {padding-right: 10px;}
  .newsfeed-page__items_text {margin-left: -20px;}
}
.newsfeed-page__items_img img {max-width: 100%;}

.newsfeed-page__items_date {font-family: 'Roboto', sans-serif; font-size: 14px; font-weight: 300; color: #787878;}
.newsfeed-page__items_title {margin: 10px 0; font-size: 18px; font-weight: bold; text-transform: uppercase;}
@media (max-width: 767px) {
  .newsfeed-page__items_date {font-size: 14px;}
  .newsfeed-page__items_title {font-size: 16px;}
}
.newsfeed-page__items_title a {color: #000; text-decoration: none; transition: 0.2s all;}
.newsfeed-page__items_title a:hover {color: #D2232A;}
.newsfeed-page__items_desc {margin: 10px 0; font-size: 14px;}
.newsfeed-page__items_more {float: right; margin: 0; font-size: 14px;}
.newsfeed-page__items_more a {color: #D2232A; text-decoration: none; transition: 0.2s all;}
.newsfeed-page__items_more a:hover {color: #000;}
.newsfeed-page__items_more img {margin-top: -2px; margin-left: 5px;}



.photofeed {margin-top: 60px;}
.photofeed-items {height: 200px; margin-bottom: 4px; background-size: cover !important; box-shadow:0 0 0 150px rgba(0, 0, 0, 0.15) inset; transition: 0.2s all;}
.photofeed-items:hover {box-shadow: none;}

.photofeed-items__title {
    position: absolute; 
    bottom: 4px; 
    left: 2px; 
    right: 2px;
    padding: 10px 20px; 
    color: #fff; 
    font-size: 18px; 
    background: url(../images/photofeed-main-items__title.png) repeat;
}

.photofeed-main {margin-top: 30px;}
.photofeed-main-items {height: 300px; margin-bottom: 4px; background-size: cover !important; box-shadow:0 0 0 150px rgba(0, 0, 0, 0.25) inset; transition: 0.2s all;}
.photofeed-main-items:hover {box-shadow: none;}

.photofeed-main-items__title {
    position: absolute; 
    bottom: 4px; 
    left: 2px; 
    right: 2px;
    padding: 10px 20px; 
    color: #fff; 
    font-size: 21px; 
    background: url(../images/photofeed-main-items__title.png) repeat;
}



.spetsproject__item {min-height: 590px; margin-top: 60px; padding: 35px;border-radius: 5px; border: 1px solid #C4C4C4; text-align: center; transition: 0.2s all;}

.spetsproject__item_img img {border-radius: 50%;}

.spetsproject__item_title {min-height: 70px; margin-top: 35px; color: #000; font-size: 24px; text-decoration: none;}
.spetsproject__item:hover .spetsproject__item_title {color: #D2232A;}

.spetsproject__item_desc {font-size: 18px; color: #000;}

.spetsproject__item_border-top  {width: 170px; margin: -39px auto 30px; border-top: 8px solid #D2232A;}
.spetsproject__item_border {width: 170px; margin: 20px auto; border-top: 4px solid #D2232A;}



.innerpage__sidebar {padding-left: 30px;}
@media (max-width: 767px) {
  .innerpage__sidebar {padding-left: 0;}
}



.breadcrumb {margin: 0; padding: 0; background: none; font-size: 14px;}
.breadcrumb a {color: #000; text-decoration: none; transition: 0.2s all;}
.breadcrumb a:hover {color: #D2232A;}



.pages {margin-top: 40px; text-align: center;}

.pagination>.active>a, .pagination>.active>a:focus, .pagination>.active>a:hover, .pagination>.active>span, .pagination>.active>span:focus, .pagination>.active>span:hover {
    z-index: 3;
    color: #fff;
    cursor: default;
    background-color: #D2232A;
    border-color: #D2232A;}

.pagination>li>a, .pagination>li>span {
    position: relative;
    float: left;
    padding: 6px 12px;
    margin-left: -1px;
    line-height: 1.42857143;
    color: #000;
    text-decoration: none;
    background-color: #fff;
    border: 1px solid #ddd;
}


.footer-line {margin-top: 80px; padding: 60px 0; background: #D2232A; color: #fff;}
.footer-line h3 {margin-bottom: 30px; text-transform: uppercase;}
.footer-line ul {list-style: none; margin: 0; padding: 0;}
.footer-line ul li {margin-top: 10px;}
.footer-line ul li a {color: #fff;}
.footer-line img {max-width: 200px; margin-top: 80px; display: block; float: right;}

.footer-line__copy {font-size: 14px; text-align: right;}

.banner-head-sm {max-width: 100%; margin: -90px 0 20px;}
@media (max-width: 767px) {
  .banner-head-sm {margin-top: 0;}
}